# AGIException Constructor (String)
Creates a new AGIExeption with the given message.

AsterNet Class Library (Sandcastle documentation)

| AGIException Constructor (String)

Creates a new AGIExeption with the given message.

Namespace: AsterNET.FastAGI
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public AGIException(
    	string message
    )

    Public Sub New (
    	message As String
    )

    public:
    AGIException(
    	String^ message
    )

    new :
            message : string -> AGIException

#### Parameters

message
  Type: System
  String
  a message decribing the AGIException.

See Also

#### Reference

AGIException Class
AGIException Overload
AsterNET.FastAGI Namespace